src-git base https://github.com/openwrt/openwrt.git;main
src-git packages https://github.com/openwrt/packages.git^96a2fb3ef478ad0f284b57b5d9fe6cd1a7ca2633
src-git luci https://github.com/openwrt/luci.git^790d58e4e6688ebd4982ba250104913f0a57efcf
src-git routing https://github.com/openwrt/routing.git^b43e4ac560ccbafba21dc3ab0dbe57afc07e7b88
src-git telephony https://github.com/openwrt/telephony.git^08e2bd12362bc7822caec2120be386cca5b99b5a
src-git video https://github.com/openwrt/video.git^094bf58da6682f895255a35a84349a79dab4bf95
